{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Create schedule | meliana</title>
{% endblock meta %}
{% block content %}
    {% include 'navbar.html' %}
    <section id="schedule-body">
        <div class="card schedule-card">
            <div class="container">
                <form action='' method="POST">
                    {% csrf_token %}
                    <div class="form-group">
                        {{form.course.label_tag}}
                        {{form.course}}
                    </div>
                    <div class="form-group">
                        {{form.lecturer.label_tag}}
                        {{form.lecturer}}
                    </div>
                    <div class="form-group">
                        {{form.number_of_credits.label_tag}}
                        {{form.number_of_credits}}
                    </div>
                    <div class="form-group">
                        {{form.description.label_tag}}
                        {{form.description}}
                    </div>
                    <div class="form-group">
                        {{form.semester.label_tag}}
                        <div class="form-row">
                            {{form.semester}}
                        </div>
                    </div>
                    <div class="form-group">
                        {{form.place.label_tag}}
                        {{form.place}}
                    </div>
                    <br>
                    <div class="centre-items" style="padding-top:40px;">
                        <input type="submit" class="btn btn-dark" value="Add Schedule">
                    </div>
                </form>
            </div>
        </div>
    <section>
{% endblock content %}
